cd /code/app
#rm -rf 20*.png

#rm -rf /etc/localtime
#ln -sf /usr/share/zoneinfo/Asia/Seoul /etc/localtime

# If doesn't have temp folder, create it
if [ ! -d "temp" ]; then
  mkdir temp
fi
# If doesn't have temp/cookies.json, create it
if [ ! -f "temp/cookies.json" ]; then
  python3 library/init-auth.py
fi

python3 run.py > temp/$(date +%Y%m%d-%H%M%S).log 2>&1
